<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>LwIP_HTTP_Server_Socket_RTOS</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<triggers>clean,full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
		<nature>fr.ac6.mcu.ide.core.MCUProjectNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>Doc/readme.txt</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/readme.txt</locationURI>
		</link>
		<link>
			<name>Application/SW4STM32/startup_stm32f769xx.s</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/startup_stm32f769xx.s</locationURI>
		</link>
		<link>
			<name>Application/SW4STM32/syscalls.c</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/syscalls.c</locationURI>
		</link>
		<link>
			<name>Application/User/app_ethernet.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Src/app_ethernet.c</locationURI>
		</link>
		<link>
			<name>Application/User/ethernetif.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Src/ethernetif.c</locationURI>
		</link>
		<link>
			<name>Application/User/httpserver-socket.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Src/httpserver-socket.c</locationURI>
		</link>
		<link>
			<name>Application/User/main.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Src/main.c</locationURI>
		</link>
		<link>
			<name>Application/User/stm32f7xx_hal_timebase_tim.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Src/stm32f7xx_hal_timebase_tim.c</locationURI>
		</link>
		<link>
			<name>Application/User/stm32f7xx_it.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Src/stm32f7xx_it.c</locationURI>
		</link>
		<link>
			<name>Application/Utilities/lcd_log.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Utilities/Log/lcd_log.c</locationURI>
		</link>
		<link>
			<name>Drivers/CMSIS/system_stm32f7xx.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Src/system_stm32f7xx.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_adc.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_adc.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_adc_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_adc_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_cortex.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_cortex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_dma.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_dma.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_dma2d.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_dma2d.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_dma_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_dma_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_dsi.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_dsi.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_eth.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_eth.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_flash.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_flash.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_flash_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_flash_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_gpio.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_gpio.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_i2c.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_i2c.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_i2c_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_i2c_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_ltdc.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_ltdc.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_ltdc_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_ltdc_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_pwr.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_pwr.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_pwr_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_pwr_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_rcc.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_rcc.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_rcc_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_rcc_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_sdram.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_sdram.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_tim.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_tim.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_tim_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_tim_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_uart.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_uart.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_ll_fmc.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_ll_fmc.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/croutine.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/FreeRTOS/Source/croutine.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/list.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/FreeRTOS/Source/list.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/queue.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/FreeRTOS/Source/queue.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/tasks.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/FreeRTOS/Source/tasks.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/timers.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/FreeRTOS/Source/timers.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/Components/mfxstm32l152.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/BSP/Components/mfxstm32l152/mfxstm32l152.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/Components/otm8009a.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/BSP/Components/otm8009a/otm8009a.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/STM32F769I_EVAL/stm32f769i_eval.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/BSP/STM32F769I_EVAL/stm32f769i_eval.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/STM32F769I_EVAL/stm32f769i_eval_io.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/BSP/STM32F769I_EVAL/stm32f769i_eval_io.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/STM32F769I_EVAL/stm32f769i_eval_lcd.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/BSP/STM32F769I_EVAL/stm32f769i_eval_lcd.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/STM32F769I_EVAL/stm32f769i_eval_sdram.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Drivers/BSP/STM32F769I_EVAL/stm32f769i_eval_sdram.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/portable/cmsis_os.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/FreeRTOS/Source/CMSIS_RTOS/cmsis_os.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/portable/heap_4.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/FreeRTOS/Source/portable/MemMang/heap_4.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/portable/port.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/FreeRTOS/Source/portable/GCC/ARM_CM7/r0p1/port.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Api/api_lib.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/api/api_lib.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Api/api_msg.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/api/api_msg.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Api/err.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/api/err.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Api/netbuf.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/api/netbuf.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Api/netdb.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/api/netdb.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Api/netifapi.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/api/netifapi.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Api/sockets.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/api/sockets.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Api/tcpip.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/api/tcpip.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/def.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/def.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/dns.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/dns.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/inet_chksum.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/inet_chksum.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/init.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/init.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/ip.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/ip.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/mem.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/mem.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/memp.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/memp.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/netif.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/netif.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/pbuf.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/pbuf.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/raw.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/raw.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/stats.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/stats.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/sys.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/sys.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/tcp.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/tcp.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/tcp_in.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/tcp_in.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/tcp_out.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/tcp_out.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/timeouts.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/timeouts.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/udp.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/udp.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Netif/ethernet.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/netif/ethernet.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Netif/sys_arch.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LwIP/system/OS/sys_arch.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/IPv4/autoip.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/ipv4/autoip.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/IPv4/dhcp.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/ipv4/dhcp.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/IPv4/etharp.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/ipv4/etharp.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/IPv4/icmp.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/ipv4/icmp.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/IPv4/igmp.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/ipv4/igmp.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/IPv4/ip4.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/ipv4/ip4.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/IPv4/ip4_addr.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/ipv4/ip4_addr.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/Core/IPv4/ip4_frag.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/core/ipv4/ip4_frag.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/apps/http/fs.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/apps/http/fs.c</locationURI>
		</link>
		<link>
			<name>Middlewares/LwIP/apps/http/httpd.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Middlewares/Third_Party/LwIP/src/apps/http/httpd.c</locationURI>
		</link>
	</linkedResources>
</projectDescription>
